<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>BACKEND1!</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div><img src="1.jpg" alt="1" /></div>
    <div><img src="2.jpg" alt="2" /> </div>
    <div><img src="3.jpg" alt="3" /> </div>
    <div><img src="4.jpg" alt="4"></div>
    <div><img src="5.jpg" alt="5" /></div>
    <div><img src="6.jpg" alt="6" /> </div>
    <div><img src="7.jpg" alt="7" /> </div>
  </body>
</html>
